.version.phone_systems /* version checker */
{
	color: #00000D;
	background-color: #913373;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u3748
{
	z-index: 2;
	min-height: 54px;
	border-color: #000000;
	padding-bottom: 146px;
	background: #FFFFFF url("/images/dollarphotoclub_49675003.jpg") no-repeat center top;
	background-size: cover;
}

#u4004
{
	z-index: 279;
	width: 380px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u4011
{
	z-index: 280;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 92px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3748-bw
{
	z-index: 2;
	min-height: 54px;
}

#u3749-199
{
	z-index: 3;
	min-height: 2920px;
	background-color: transparent;
	padding: 50px 10px 20px;
}

#u3749
{
	line-height: 27px;
}

#u3749-3,#u3749-5,#u3749-6,#u3749-8
{
	line-height: 21px;
}

#u3749-35
{
	line-height: 17px;
}

#u3789
{
	z-index: 42;
	width: 350px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #DCDCDC;
}

#u3831
{
	z-index: 52;
	width: 289px;
	background-color: transparent;
}

#u3831_img
{
	margin-right: -5px;
}

#u3749-63
{
	padding-left: 30px;
}

#u3749-63.rtl-list
{
	padding-left: 0px;
	padding-right: 30px;
}

#u3749-63 > li:before
{
	margin-right: 10px;
	content: '○';
	color: #31E1FD;
}

#u3749-63.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 10px;
}

#u3749-12,#u3749-15,#u3749-18,#u3749-21,#u3749-24,#u3749-27,#u3749-52,#u3749-54,#u3749-56,#u3749-58,#u3749-60,#u3749-62
{
	padding-bottom: 10px;
}

#u3801
{
	z-index: 97;
	width: 350px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u3842
{
	float: right;
}

#u3839
{
	z-index: 106;
	width: 117px;
	background-color: transparent;
}

#u3770-6
{
	z-index: 129;
	width: 340px;
	min-height: 80px;
	background-color: #EEEEEE;
	border-radius: 0px 10px 10px 10px ;
	padding: 10px;
}

#u3770-6:hover
{
	background: #FFFFFF url("/images/u3770-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to right,#DCDCDC ,#FFFFFF 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	width: 340px;
	margin: 0px;
}

#u3770-6:active
{
	background: #FFFFFF url("/images/u3770-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to right,#DCDCDC ,#FFFFFF 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	width: 340px;
	margin: 0px;
}

#u3770-6:active p,#u3770-6:active span
{
	color: #000000;
	visibility: inherit;
}

#u3771
{
	float: right;
	margin-top: 15px;
	margin-bottom: -15px;
}

#u3772
{
	z-index: 135;
	width: 167px;
	background-color: transparent;
}

#u3785
{
	z-index: 147;
	width: 350px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u3835
{
	z-index: 157;
	width: 216px;
	background-color: transparent;
}

#u3775-6
{
	z-index: 179;
	width: 340px;
	min-height: 80px;
	background-color: #EEEEEE;
	border-radius: 0px 10px 10px 10px ;
	padding: 10px;
}

#u3775-6:hover
{
	background: #FFFFFF url("/images/u3770-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to right,#DCDCDC ,#FFFFFF 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	width: 340px;
	margin: 0px;
}

#u3775-6:active
{
	background: #FFFFFF url("/images/u3770-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to right,#DCDCDC ,#FFFFFF 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	width: 340px;
	margin: 0px;
}

#u3775-6:active p,#u3775-6:active span
{
	color: #000000;
	visibility: inherit;
}

#u3777
{
	z-index: 185;
	width: 167px;
	background-color: transparent;
}

#u3796
{
	z-index: 197;
	width: 350px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u3826
{
	z-index: 207;
	width: 240px;
	background-color: transparent;
}

#u3749-28 > #u3749-12:before,#u3749-28 > #u3749-15:before,#u3749-28 > #u3749-18:before,#u3749-28 > #u3749-21:before,#u3749-28 > #u3749-24:before,#u3749-28 > #u3749-27:before,#u3749-63 > #u3749-52:before,#u3749-63 > #u3749-54:before,#u3749-63 > #u3749-56:before,#u3749-63 > #u3749-58:before,#u3749-63 > #u3749-60:before,#u3749-63 > #u3749-62:before,#u3749-104 > #u3749-95:before,#u3749-104 > #u3749-97:before,#u3749-104 > #u3749-99:before,#u3749-104 > #u3749-101:before,#u3749-104 > #u3749-103:before,#u3749-137 > #u3749-129:before,#u3749-137 > #u3749-131:before,#u3749-137 > #u3749-134:before,#u3749-137 > #u3749-136:before,#u3749-166 > #u3749-159:before,#u3749-166 > #u3749-161:before,#u3749-166 > #u3749-163:before,#u3749-166 > #u3749-165:before
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3751-6
{
	z-index: 230;
	width: 340px;
	min-height: 80px;
	background-color: #EEEEEE;
	border-radius: 0px 10px 10px 10px ;
	padding: 10px;
}

#u3751-6:hover
{
	background: #FFFFFF url("/images/u3770-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to right,#DCDCDC ,#FFFFFF 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	width: 340px;
	margin: 0px;
}

#u3751-6:active
{
	background: #FFFFFF url("/images/u3770-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to right,#DCDCDC ,#FFFFFF 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	width: 340px;
	margin: 0px;
}

#u3751-6:active p,#u3751-6:active span
{
	color: #000000;
	visibility: inherit;
}

#u3776,#u3752
{
	float: right;
	margin-top: 20px;
	margin-bottom: -20px;
}

#u3753
{
	z-index: 236;
	width: 167px;
	background-color: transparent;
}

#u3786,#u3782,#u3758,#u3767,#u3845
{
	margin-top: -18px;
	margin-bottom: 18px;
}

#u3749-80,#u3749-83,#u3749-113,#u3749-116,#u3749-146,#u3749-149,#u3749-180,#u3749-183
{
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3791
{
	z-index: 248;
	width: 350px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u3756
{
	z-index: 257;
	width: 216px;
	background-color: transparent;
}

#u3835_img,#u3826_img,#u3756_img
{
	vertical-align: bottom;
}

#u3749-2,#u3749-38,#u3749-69,#u3749-86,#u3749-119,#u3749-152,#u3749-157,#u3749-186,#u3749-190,#u3749-197
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3749-29,#u3749-33,#u3749-40,#u3749-78,#u3749-81,#u3749-107,#u3749-111,#u3749-114,#u3749-121,#u3749-140,#u3749-144,#u3749-147,#u3749-154,#u3749-174,#u3749-178,#u3749-181,#u3749-187,#u3749-194
{
	font-size: 1px;
	line-height: 0px;
}

#u3763-8
{
	z-index: 267;
	width: 340px;
	min-height: 80px;
	background-color: #EEEEEE;
	border-radius: 0px 10px 10px 10px ;
	padding: 10px;
}

#u3763-8:hover
{
	background: #FFFFFF url("/images/u3770-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to right,#DCDCDC ,#FFFFFF 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	width: 340px;
	margin: 0px;
}

#u3763-8:active
{
	background: #FFFFFF url("/images/u3770-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DCDCDC),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#DCDCDC ,#FFFFFF 100%);
	background: linear-gradient(to right,#DCDCDC ,#FFFFFF 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	width: 340px;
	margin: 0px;
}

#u3770-6.MuseLinkActive,#u3775-6.MuseLinkActive,#u3751-6.MuseLinkActive,#u3763-8.MuseLinkActive
{
	background-image: none;
	background-color: #DCDCDC;
	-pie-background: none;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	width: 340px;
	margin: 0px;
}

#u3763-8:active p,#u3763-8:active span
{
	color: #000000;
	visibility: inherit;
}

#u3770-6.MuseLinkActive p,#u3770-6.MuseLinkActive span,#u3775-6.MuseLinkActive p,#u3775-6.MuseLinkActive span,#u3751-6.MuseLinkActive p,#u3751-6.MuseLinkActive span,#u3763-8.MuseLinkActive p,#u3763-8.MuseLinkActive span
{
	color: #0B57A3;
	visibility: inherit;
}

#u3764
{
	float: right;
	margin-top: 30px;
	margin-bottom: -30px;
}

#u3765
{
	z-index: 273;
	width: 167px;
	background-color: transparent;
}

#u3749-37,#u3749-68,#u3749-85,#u3749-118,#u3749-151,#u3749-156,#u3749-185,#u3749-189,#u3749-196
{
	line-height: 22px;
}

#u3749-199-bw
{
	z-index: 3;
	min-height: 2920px;
}

#pamphletu4263
{
	z-index: 295;
	width: 0.01px;
	height: 60px;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u4275
{
	position: absolute;
	width: 426px;
	padding-bottom: 44px;
	top: -40px;
	left: -334px;
}

#u4275popup
{
	z-index: 296;
}

#u4276
{
	z-index: 297;
	width: 380px;
	height: 500px;
	padding-left: 2px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#buttonu4285
{
	z-index: 298;
	width: 380px;
	padding-bottom: 13px;
	position: relative;
}

#buttonu4285:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4286-4
{
	z-index: 299;
	width: 334px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 24px;
}

#buttonu4285:hover #u4286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 334px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4285.ButtonSelected #u4286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 334px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4295
{
	z-index: 328;
	width: 380px;
	padding-bottom: 14px;
	position: relative;
}

#buttonu4285.ButtonSelected,#buttonu4295:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4296-4
{
	z-index: 329;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#buttonu4295:hover #u4296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4293
{
	z-index: 333;
	width: 380px;
	padding-bottom: 18px;
	position: relative;
}

#buttonu4295.ButtonSelected,#buttonu4293:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4294-4
{
	z-index: 334;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#buttonu4295.ButtonSelected #u4296-4,#buttonu4293:hover #u4294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4293.ButtonSelected #u4294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4283
{
	z-index: 303;
	width: 380px;
	padding-bottom: 12px;
	position: relative;
}

#buttonu4293.ButtonSelected,#buttonu4283:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4284-4
{
	z-index: 304;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#buttonu4283:hover #u4284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4283.ButtonSelected #u4284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4297
{
	z-index: 308;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4297:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4298-4
{
	z-index: 309;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4297:hover #u4298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4299
{
	z-index: 318;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#buttonu4297.ButtonSelected,#buttonu4299:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4300-4
{
	z-index: 319;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4297.ButtonSelected #u4298-4,#buttonu4299:hover #u4300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#pu3749-199,#pbuttonu4297,#pbuttonu4281
{
	width: 0.01px;
}

#buttonu4281
{
	z-index: 313;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4299.ButtonSelected,#buttonu4281:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4282-4
{
	z-index: 314;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4299.ButtonSelected #u4300-4,#buttonu4281:hover #u4282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4289
{
	z-index: 323;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#buttonu4281.ButtonSelected,#buttonu4289:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu4289.ButtonSelected
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4290-4
{
	z-index: 324;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4281.ButtonSelected #u4282-4,#buttonu4289:hover #u4290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4289.ButtonSelected #u4290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4279
{
	z-index: 343;
	width: 380px;
	padding-bottom: 13px;
	position: relative;
}

#buttonu4283.ButtonSelected,#buttonu4279:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4280-4
{
	z-index: 344;
	width: 333px;
	min-height: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 25px;
}

#buttonu4279:hover #u4280-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 333px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4287
{
	z-index: 348;
	width: 380px;
	padding-bottom: 13px;
	position: relative;
}

#buttonu4279.ButtonSelected,#buttonu4287:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4288-4
{
	z-index: 349;
	width: 333px;
	min-height: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 25px;
}

#buttonu4279.ButtonSelected #u4280-4,#buttonu4287:hover #u4288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 333px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4287.ButtonSelected #u4288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 333px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4291
{
	z-index: 338;
	width: 380px;
	padding-bottom: 12px;
	position: relative;
}

#buttonu4287.ButtonSelected,#buttonu4291:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4292-4
{
	z-index: 339;
	width: 333px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#buttonu4291:hover #u4292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4291.ButtonSelected #u4292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4277
{
	z-index: 353;
	width: 380px;
	padding-bottom: 15px;
	position: relative;
}

#buttonu4291.ButtonSelected,#buttonu4277:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4277.ButtonSelected
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4278-4
{
	z-index: 354;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 25px;
}

#buttonu4277:hover #u4278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4277.ButtonSelected #u4278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 11px -10000px 0px 0px;
}

#u4268
{
	z-index: 358;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u4269
{
	position: absolute;
	width: 50px;
	padding-bottom: 60px;
}

#u4274
{
	z-index: 360;
	width: 50px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u4269.PamphletThumbSelected #u4274
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4270
{
	z-index: 361;
	width: 22px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#u4271
{
	z-index: 362;
	width: 22px;
	height: 4px;
	position: relative;
}

#u4272
{
	z-index: 363;
	width: 22px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u4273
{
	z-index: 364;
	width: 22px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u4264
{
	position: absolute;
	width: 50px;
	padding-bottom: 13px;
	top: 480px;
	left: 20px;
}

#u4264:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4264:active
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4265-4
{
	z-index: 366;
	width: 34px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#u3966
{
	z-index: 282;
	min-height: 57px;
	padding-bottom: 3px;
}

#u3960
{
	z-index: 283;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u3961
{
	z-index: 284;
	width: 380px;
	position: relative;
}

#u3964-5
{
	z-index: 290;
	width: 371px;
	min-height: 21px;
	padding-top: 2px;
	margin-left: 8px;
	margin-top: 2px;
	position: relative;
}

#u3963-4
{
	z-index: 286;
	width: 220px;
	min-height: 10px;
	margin-left: 11px;
	margin-top: 8px;
	position: relative;
}

#u5980-4
{
	z-index: 370;
	width: 140px;
	min-height: 14px;
	padding-top: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 231px;
}

#u5980-4 a
{
	color: #969696;
	font-weight: 300;
}

#u3966-bw
{
	z-index: 282;
	min-height: 57px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

